<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>EBISU_ACHIEVEMENT_BEAT_BEST_TIME_STR</key>
	<string>%USERNAME% heeft je tijd verbeterd in %GAMENAME%.</string>
	<key>EBISU_ACHIEVEMENT_BEAT_HIGH_SCORE_STR</key>
	<string>%USERNAME% heeft je score verbeterd in %GAMENAME%.</string>
	<key>EBISU_ACHIEVEMENT_CONGRATULATION_FAST_TIME_SEE_HOW_YOU_RANK_STR</key>
	<string>Gefeliciteerd! %USERNAME%, je hebt zojuist een snelle tijd neergezet! Wil je zien hoe hoog je in het klassement van Origin staat?</string>
	<key>EBISU_ACHIEVEMENT_CONGRATULATION_FAST_TIME_YOUR_RANKING_STR</key>
	<string>Gefeliciteerd! %USERNAME%, je hebt zojuist een snelle tijd neergezet! Wil je zien hoe hoog je op Origin in het klassement staat?</string>
	<key>EBISU_ACHIEVEMENT_CONGRATULATION_HS_SEE_HOW_IT_RANK_STR</key>
	<string>Gefeliciteerd! %USERNAME%, je hebt zojuist de hoogste score gehaald! Wil je zien hoe hoog je in het klassement van Origin staat?</string>
	<key>EBISU_ACHIEVEMENT_CONGRATULATION_HS_YOUR_RANKING_STR</key>
	<string>Gefeliciteerd! %USERNAME%, je hebt zojuist de hoogste score gehaald! Wil je zien hoe hoog je op Origin in het klassement staat?</string>
	<key>EBISU_ACHIEVEMENT_DOING_GREAT_STR</key>
	<string>Je doet het fantastisch! Wil je je hoogste score delen en spelers uitdagen op het netwerk van Origin?</string>
	<key>EBISU_ACHIEVEMENT_HAS_SENT_FRIEND_REQ_STR</key>
	<string>%USERNAME% heeft je een vriendschapsverzoek gestuurd.</string>
	<key>EBISU_ACHIEVEMENT_NICE_JOB_STR</key>
	<string>Mooi werk! Wil je je score delen en spelers uitdagen op het netwerk van Origin?</string>
	<key>EBISU_ACHIEVEMENT_NICE_JOB_USER_STR</key>
	<string>Mooi werk, %USERNAME%! Wil je je prestatie delen op het netwerk van Origin?</string>
	<key>EBISU_ACHIEVEMENT_NO_STR</key>
	<string>Nee, bedankt</string>
	<key>EBISU_ACHIEVEMENT_USER_DOING_GREAT_STR</key>
	<string>%USERNAME%, je doet het fantastisch! Wil je je hoogste score delen op Origin?</string>
	<key>EBISU_ACHIEVEMENT_WAY_TO_GO_STR</key>
	<string>Fantastisch! Wil je je score delen en spelers uitdagen op het netwerk van Origin?</string>
	<key>EBISU_ACHIEVEMENT_WAY_TO_GO_USER_STR</key>
	<string>Fantastisch, %USERNAME%! Wil je je tijd delen op het netwerk van Origin?</string>
	<key>EBISU_ACHIEVEMENT_WELL_DONE_STR</key>
	<string>Goed zo! Wil je je score delen en spelers uitdagen op het netwerk van Origin?</string>
	<key>EBISU_ACHIEVEMENT_WELL_DONE_USER_STR</key>
	<string>Goed zo, %USERNAME%! Wil je andere spelers van %GAMENAME% uitdagen op het netwerk van Origin?</string>
	<key>EBISU_ACHIEVEMENT_YES_STR</key>
	<string>Ja</string>
	<key>EBISU_CAT_FRIENDS_STR</key>
	<string>Vrienden</string>
	<key>EBISU_CAT_NEWS_STR</key>
	<string>Nieuws</string>
	<key>EBISU_CAT_PROFILE_STR</key>
	<string>Profiel</string>
	<key>EBISU_EMAIL_INVITE_SUBJECT_STR</key>
	<string>Uitnodiging om lid te worden van Origin</string>
	<key>EBISU_ERROR_ADD_FRIENDS_TO_Origin_STR</key>
	<string>Voeg je vrienden toe aan Origin.</string>
	<key>EBISU_ERROR_AGE_LIMIT_RETRIEVAL_FAILURE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_ALERT_STR</key>
	<string>Melding</string>
	<key>EBISU_ERROR_AN_ERROR_NO_DESC_HAS_OCCURRED_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_AUTHORIZATION_CREATION_FAILURE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_AUTHORIZATION_TOKEN_VALIDATION_FAILURE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_AUTO_LOGIN_SERVER_DOWN_STR</key>
	<string>Het is een beetje druk op onze servers. Probeer jezelf later nog eens aan te melden.</string>
	<key>EBISU_ERROR_AUTO_LOGIN_STR</key>
	<string>Kan niet automatisch aanmelden. Controleer je internetverbinding en probeer het opnieuw.</string>
	<key>EBISU_ERROR_CANNOT_ACCESS_ORIGIN_THIS_TIME_STR</key>
	<string>Helaas, Origin is op dit moment niet toegankelijk.</string>
	<key>EBISU_ERROR_CONN_TIMED_OUT_2_STR</key>
	<string>Time-out verbinding. Probeer het nog eens of selecteer OK om je netwerkinstellingen te wijzigen. [BUTTON] OPNIEUW [BUTTON] OK</string>
	<key>EBISU_ERROR_CONN_TIMED_OUT_STR</key>
	<string>Time-out verbinding. Meld jezelf opnieuw aan bij Origin.</string>
	<key>EBISU_ERROR_DATE_OF_BIRTH_INVALID_STR</key>
	<string>Helaas, de ingevulde geboortedatum is ongeldig.</string>
	<key>EBISU_ERROR_DATE_OF_BIRTH_REQUIRED_STR</key>
	<string>Een geboortedatum is verplicht.</string>
	<key>EBISU_ERROR_DIDNT_RECEIVE_INFO_STR</key>
	<string>Helaas, we hebben je gegevens niet ontvangen. Probeer het nog eens.</string>
	<key>EBISU_ERROR_DOMAIN_INVALID_STR</key>
	<string>Om door te gaan, voer je een geldig e-mailadres in.</string>
	<key>EBISU_ERROR_DUPLICATE_PASSWORDS_AND_COMBOS_STR</key>
	<string>Helaas, het e-mailadres en wachtwoord mogen niet gelijk zijn. Probeer het nog eens.</string>
	<key>EBISU_ERROR_EMAIL_ADRESS_INVALID_STR</key>
	<string>Helaas, dit e-mailadres is ongeldig.</string>
	<key>EBISU_ERROR_EMAIL_ALREADY_EXISTS_STR</key>
	<string>Dit e-mailadres bestaat al op Origin</string>
	<key>EBISU_ERROR_EMAIL_FORMAT_INVALID_STR</key>
	<string>Helaas, de indeling van dit e-mailadres is ongeldig. Probeer het nog eens.</string>
	<key>EBISU_ERROR_EMAIL_NOT_REGISTERED_STR</key>
	<string>Dit e-mailadres is momenteel niet geregistreerd bij Origin.</string>
	<key>EBISU_ERROR_EMAIL_PASSWORD_ALREADY_EXISTS_STR</key>
	<string>E-mailadres en wachtwoord bestaan al</string>
	<key>EBISU_ERROR_EMAIL_PASSWORD_NOT_MATCH_STR</key>
	<string>E-mailadres en wachtwoord komen niet overeen. Probeer het nog eens.</string>
	<key>EBISU_ERROR_EMAIL_REQUIRED_STR</key>
	<string>E-mailadres is vereist om door te gaan.</string>
	<key>EBISU_ERROR_EMAIL_TOO_LONG_STR</key>
	<string>E-mailadres is te lang.</string>
	<key>EBISU_ERROR_ENCRYPTED_TOKEN_VALIDATION_FAILURE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_ENTER_USERNAME_STR</key>
	<string>Voer een gebruikersnaam in om door te gaan. </string>
	<key>EBISU_ERROR_ENTER_VALID_AGE_STR</key>
	<string>Voer een geldige leeftijd in.</string>
	<key>EBISU_ERROR_ENTER_VALID_EMAIL_STR</key>
	<string>Voer een geldig e-mailadres in om door te gaan.</string>
	<key>EBISU_ERROR_ERROR_TITLE_STR</key>
	<string>Fout</string>
	<key>EBISU_ERROR_FACEBOOK_ACCOUNT_ALREADY_MAPPED_STR</key>
	<string>Gebruik het primaire Origin-account om je Facebook-instellingen te bewerken.</string>
	<key>EBISU_ERROR_FAILED_TO_DELETE_FRIEND_STR</key>
	<string>Verwijderen vriend mislukt.</string>
	<key>EBISU_ERROR_FAILED_TO_REMOVE_NEWSFEED_STR</key>
	<string>Verwijderen nieuwsbericht mislukt.</string>
	<key>EBISU_ERROR_FAILED_TO_SEND_ACCEPTANCE_STR</key>
	<string>Verzenden acceptatie mislukt.</string>
	<key>EBISU_ERROR_FAILED_TO_SEND_DECLINE_STR</key>
	<string>Verzenden weigering mislukt.</string>
	<key>EBISU_ERROR_GETTING_USER_INFO_STR</key>
	<string>Info ophalen...</string>
	<key>EBISU_ERROR_ID_ALREADY_TAKEN_STR</key>
	<string>Helaas, die gebruikersnaam is al in gebruik. Probeer een andere naam.</string>
	<key>EBISU_ERROR_INCORRECT_LOGIN_INFO_STR</key>
	<string>Onjuiste aanmeldingsgegevens</string>
	<key>EBISU_ERROR_INVALID_DOCUMENT_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_INVALID_EMAIL_FORMAT_STR</key>
	<string>De indeling van dit e-mailadres is ongeldig.</string>
	<key>EBISU_ERROR_INVALID_LANGUAGE_CODE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_LICENSE_NOT_FOUND_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_LOGIN_FAILED_STR</key>
	<string>Helaas, aanmelding bij Origin is mislukt.</string>
	<key>EBISU_ERROR_LOG_INTO_FACEBOOK_STR</key>
	<string>Meld jezelf aan bij Facebook.</string>
	<key>EBISU_ERROR_MUST_AGREE_TOS_AND_PP_STR</key>
	<string>Je moet akkoord gaan met de dienstvoorwaarden en het privacybeleid om door te gaan.</string>
	<key>EBISU_ERROR_NOT_ELIGIBLE_TO_JOIN_STR</key>
	<string>Helaas, je kunt jezelf op dit moment niet aansluiten bij Origin.</string>
	<key>EBISU_ERROR_NO_ID_LINKED_TO_ACCOUNT_STR</key>
	<string>Dit Origin-account bestaat niet meer.</string>
	<key>EBISU_ERROR_NO_RESULTS_FOUND_STR</key>
	<string>Helaas, er zijn geen resultaten gevonden. Probeer het nog eens.</string>
	<key>EBISU_ERROR_ORIGIN_DISABLED_WINDOW_HTML</key>
	<string></string>
	<key>EBISU_ERROR_ORIGIN_LOGIN_DISABLED</key>
	<string>Het spijt ons!

Origin is tijdelijk offline.
Probeer het later nog eens. Dank je.
</string>
	<key>EBISU_ERROR_Origin_NET_NOT_REACHED_STR</key>
	<string>Het netwerk van Origin kan niet worden bereikt. Controleer de netwerkverbinding en probeer het opnieuw.</string>
	<key>EBISU_ERROR_PASSWORD_CONTAIN_SPACES_STR</key>
	<string>Helaas, je wachtwoord mag geen spaties bevatten. Probeer het nog eens.</string>
	<key>EBISU_ERROR_PASSWORD_DO_NOT_MATCH_STR</key>
	<string>Helaas, de ingevoerde wachtwoorden komen niet overeen.</string>
	<key>EBISU_ERROR_PASSWORD_INVALID_STR</key>
	<string>Wachtwoord is ongeldig.</string>
	<key>EBISU_ERROR_PASSWORD_REQUIRED_STR</key>
	<string>Wachtwoord is vereist om door te gaan.</string>
	<key>EBISU_ERROR_PASSWORD_RESTRICTIONS_STR</key>
	<string>Wachtwoord moet 4-16 tekens lang zijn.</string>
	<key>EBISU_ERROR_PRIVACY_DOC_NOT_FOUND_STR</key>
	<string>Het privacybeleid is op dit moment niet toegankelijk.</string>
	<key>EBISU_ERROR_PROB_COMMUNICATIONG_PASSWORD_SERVICE_STR</key>
	<string>Helaas, er is een communicatieprobleem opgetreden. Probeer het later nog eens.</string>
	<key>EBISU_ERROR_REAL_NAME_INVALID_CHARACTERS</key>
	<string>Gebruik alfanumerieke tekens voor je echte naam</string>
	<key>EBISU_ERROR_REAL_NAME_TOO_LONG</key>
	<string>De ingevoerde echte naam is te lang</string>
	<key>EBISU_ERROR_REENTER_INFO_CONTINUE_STR</key>
	<string>Voer je gegevens opnieuw in om door te gaan. </string>
	<key>EBISU_ERROR_REENTER_INFO_STR</key>
	<string>Voer je gegevens opnieuw in om door te gaan.</string>
	<key>EBISU_ERROR_REFERENCE_NOT_FOUND_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_REGISTRATION_FAILED_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_REGISTRATION_MISSING_MULTIPLE_ITEMS_STR</key>
	<string>Vergeet niet om de gegevens volledig en juist in te vullen.</string>
	<key>EBISU_ERROR_RESULTS_LOADING_STR</key>
	<string>Resultaten worden geladen...</string>
	<key>EBISU_ERROR_RETRIEVING_STR</key>
	<string>Bezig met ophalen</string>
	<key>EBISU_ERROR_SEARCH_FAILED_STR</key>
	<string>We hebben geen zoekresultaten gevonden.</string>
	<key>EBISU_ERROR_SEARCH_NO_RESULTS_STR</key>
	<string>De zoekopdracht heeft geen resultaten opgeleverd. </string>
	<key>EBISU_ERROR_SEARCH_ON_THESE_NETWORKS_STR</key>
	<string>Zoek op deze netwerken:</string>
	<key>EBISU_ERROR_SEARCH_RESTRICTION_THREE_CHAR_STR</key>
	<string>Zoekopdrachten moeten ten minste 3 tekens lang zijn.</string>
	<key>EBISU_ERROR_SEARCH_STRING_RESTRICTIONS_STR</key>
	<string>Zoekopdrachten moeten ten minste 3 tekens lang zijn.</string>
	<key>EBISU_ERROR_SEARCH_STRING_TOO_SHORT_STR</key>
	<string>Zoekopdrachten moeten ten minste 3 tekens lang zijn.</string>
	<key>EBISU_ERROR_SERVER_CORE_USER_INFO_FAILURE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_SERVER_DOWN_STR</key>
	<string>Helaas, onze servers liggen plat. Probeer het later nog eens.</string>
	<key>EBISU_ERROR_SERVER_USER_API_FAILURE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_SERVICE_FAILURE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_SIGN_IN_REQUIRED_MESSAGE_STR</key>
	<string>Aanmelding vereist</string>
	<key>EBISU_ERROR_SIGN_IN_STR</key>
	<string>Meld je aan</string>
	<key>EBISU_ERROR_SIGN_IN_TO_CONTINUE_STR</key>
	<string>Meld jezelf aan om door te gaan.</string>
	<key>EBISU_ERROR_SOMETHING_WENT_WRONG_STR</key>
	<string>Oeps! Er is iets fout gegaan...</string>
	<key>EBISU_ERROR_TERMS_OF_SERVICE_IS_REQUIRED_STR</key>
	<string>Je moet de dienstvoorwaarden lezen en hiermee akkoord gaan.</string>
	<key>EBISU_ERROR_TERMS_OF_SERVICE_TOO_LONG_STR</key>
	<string>De dienstvoorwaarden zijn op dit moment niet toegankelijk.</string>
	<key>EBISU_ERROR_TERRITORY_REST_NOT_ELIGIBLE_STR</key>
	<string>Helaas, vanwege regionale beperkingen kun je jezelf op dit moment niet aansluiten bij Origin.</string>
	<key>EBISU_ERROR_THIS_MAY_TAKE_A_MOMENT_2_STR</key>
	<string>Dit kan even duren.</string>
	<key>EBISU_ERROR_THIS_MAY_TAKE_A_MOMENT_STR</key>
	<string>Dit kan even duren...</string>
	<key>EBISU_ERROR_TOO_MANY_ATTEMPTS</key>
	<string>Je hebt te vaak geprobeerd om toegang te krijgen tot Origin. Wacht alvorens het opnieuw te proberen.</string>
	<key>EBISU_ERROR_TOS_FAILURE_STR</key>
	<string></string>
	<key>EBISU_ERROR_TOS_NOT_FOUND_STR</key>
	<string>De dienstvoorwaarden zijn op dit moment niet toegankelijk.</string>
	<key>EBISU_ERROR_TOS_TOO_LONG_STR</key>
	<string>Dienstvoorwaarden zijn te lang.</string>
	<key>EBISU_ERROR_UNEXPECTED_DATA_FORMAT_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_UNEXPECTED_ERROR_STR</key>
	<string>Helaas, er is een onverwachte fout opgetreden. Probeer het nog eens.</string>
	<key>EBISU_ERROR_UNEXPECTED_SERVER_HTTP_CODE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_UPDATING_CHANGES_STR</key>
	<string>Bijwerken...</string>
	<key>EBISU_ERROR_USERNAME_ALREASY_EXISTS_STR</key>
	<string>Deze gebruikersnaam bestaat al op Origin.</string>
	<key>EBISU_ERROR_USERNAME_NOT_ALLOWED_STR</key>
	<string>Gebruikersnaam mag alleen cijfers en letters bevatten. Probeer het nog eens.</string>
	<key>EBISU_ERROR_USERNAME_NOT_AVAILABLE_STR</key>
	<string>Gebruikersnaam niet beschikbaar.</string>
	<key>EBISU_ERROR_USERNAME_PASSWORD_REQUIRED_STR</key>
	<string>Gebruikersnaam en wachtwoord zijn vereist om door te gaan.</string>
	<key>EBISU_ERROR_USERNAME_PASSWORD_RESTRICTIONS_STR</key>
	<string>Gebruikersnaam en wachtwoord moeten 4-12 tekens lang zijn.</string>
	<key>EBISU_ERROR_USERNAME_REQUIRED_STR</key>
	<string>Gebruikersnaam is vereist om door te gaan.</string>
	<key>EBISU_ERROR_USERNAME_RESTRICTIONS_STR</key>
	<string>Gebruikersnaam moet 4-12 tekens lang zijn.</string>
	<key>EBISU_ERROR_USER_CREATION_FAILED_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_USER_LISTING_FAILED_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_USER_NOT_FOUND_STR</key>
	<string>Helaas, kan deze gebruikersnaam niet vinden.</string>
	<key>EBISU_ERROR_USER_NOT_LOGGED_IN_STR</key>
	<string>Meld je aan.</string>
	<key>EBISU_ERROR_USER_REFERENCE_CREATION_FAILURE_STR</key>
	<string>Oeps! Er is iets fout gegaan... Er is een onverwachte fout opgetreden.</string>
	<key>EBISU_ERROR_WIFI_3G_REQUIRED_STR</key>
	<string>Je hebt een Wi-Fi- of 3G-verbinding nodig om jezelf vanuit %GAMENAME% bij Origin aan te melden.</string>
	<key>EBISU_ERROR_WIFI_REQUIRED_STR</key>
	<string>Je hebt een Wi-Fi-verbinding nodig om jezelf vanuit %GAMENAME% bij Origin aan te melden.</string>
	<key>EBISU_ERROR_YOU_DO_NOT_MEET_AGE_REQ_STR</key>
	<string>Helaas, je voldoet niet aan de eisen voor registratie.</string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_CONTACTS_STR</key>
	<string>Vind vrienden via contacten.</string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_FACEBOOK_STR</key>
	<string>Vind vrienden en word gevonden via Facebook. </string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_GMAIL_STR</key>
	<string>Vind vrienden en word gevonden via Gmail.</string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_ORIGIN_STR</key>
	<string>Vind vrienden op Origin</string>
	<key>EBISU_FRIENDS_ADD_FRIENDS_TAB_STR</key>
	<string>Vrienden toevoegen</string>
	<key>EBISU_FRIENDS_ADD_FRIEND_TO_NETWORK_STR</key>
	<string>Voeg vrienden toe aan je netwerk!</string>
	<key>EBISU_FRIENDS_ADD_STR</key>
	<string>Toevoegen</string>
	<key>EBISU_FRIENDS_ADD_YOUR_CONTACTS_STR</key>
	<string>Contacten toevoegen</string>
	<key>EBISU_FRIENDS_AGE_STR</key>
	<string>Leeftijd</string>
	<key>EBISU_FRIENDS_ALREADY_ADDED_STR</key>
	<string>Al toegevoegd</string>
	<key>EBISU_FRIENDS_BACK_STR</key>
	<string>Terug</string>
	<key>EBISU_FRIENDS_BLOCKING_A_USER_STR</key>
	<string>Denk eraan: blokkering blokkeert al het toekomstig contact met deze persoon op Origin.</string>
	<key>EBISU_FRIENDS_BLOCK_CHALLENGE_VIEW_WARNING_STR</key>
	<string>Geblokkeerde mensen kunnen je niet uitdagen. Ze kunnen ook je profiel niet weergeven.</string>
	<key>EBISU_FRIENDS_BLOCK_STR</key>
	<string>Blokkeren</string>
	<key>EBISU_FRIENDS_BLOCK_USER_STR</key>
	<string>%USERNAME% blokkeren?</string>
	<key>EBISU_FRIENDS_BUY_STR</key>
	<string>Kopen</string>
	<key>EBISU_FRIENDS_CHALLENGE_STR</key>
	<string>Uitdaging</string>
	<key>EBISU_FRIENDS_CHOOSE_SMS_EMAIL_STR</key>
	<string>Vrienden uitnodigen op Origin</string>
	<key>EBISU_FRIENDS_COMMENT_STR</key>
	<string>Reactie</string>
	<key>EBISU_FRIENDS_CONFIRM_CHANGE_PASSWORD_2_STR</key>
	<string>Weet je zeker dat je het wachtwoord wilt wijzigen? Je moet het wachtwoord gebruiken als je jezelf aanmeldt bij Origin. [OK] [ANNULEREN]</string>
	<key>EBISU_FRIENDS_CONFIRM_CHANGE_PASSWORD_STR</key>
	<string>Weet je zeker dat je het wachtwoord wilt wijzigen? Je moet het wachtwoord altijd gebruiken als je jezelf aanmeldt bij Origin. [OK] [ANNULEREN]</string>
	<key>EBISU_FRIENDS_CONNECT_FB_STR</key>
	<string>Koppelen aan Facebook</string>
	<key>EBISU_FRIENDS_CONNECT_GOOGLE_STR</key>
	<string>Koppelen aan Google</string>
	<key>EBISU_FRIENDS_CONTACTS_IN_STR</key>
	<string>OP Origin</string>
	<key>EBISU_FRIENDS_CONTACTS_NOT_IN_STR</key>
	<string>NIET OP Origin</string>
	<key>EBISU_FRIENDS_CONTACTS_STR</key>
	<string>Contacten</string>
	<key>EBISU_FRIENDS_DELETE_STR</key>
	<string>Verwijderen</string>
	<key>EBISU_FRIENDS_DELETING_FRIEND_STR</key>
	<string>Vrienden verwijderen...</string>
	<key>EBISU_FRIENDS_DEVICE_DOESNT_SUPPORT_TEXT_MSG_STR</key>
	<string>Helaas, het apparaat kan momenteel geen sms'jes versturen.</string>
	<key>EBISU_FRIENDS_DEVICE_LOW_ON_MEMORY_STR</key>
	<string>Het apparaat heeft nog maar weinig geheugen. Om Origin soepeler te laten draaien, raden we aan om niet-gebruikte apps te verwijderen.</string>
	<key>EBISU_FRIENDS_EMAIL_ACCOUNT_NOT_SETUP_ON_DEVICE_STR</key>
	<string>Helaas, er is momenteel geen e-mailaccount geconfigureerd op het apparaat.</string>
	<key>EBISU_FRIENDS_EMAIL_STR</key>
	<string>E-mail:</string>
	<key>EBISU_FRIENDS_FACEBOOKFRIENDS_STR</key>
	<string>Facebook-vrienden</string>
	<key>EBISU_FRIENDS_FIND_FRIENDS_IN_ORIGIN_STR</key>
	<string>Vind je vrienden op Origin</string>
	<key>EBISU_FRIENDS_FRIENDS_WHO_DONT_HAVE_STR</key>
	<string>Vrienden zonder %GAMENAME%</string>
	<key>EBISU_FRIENDS_FRIENDS_WHO_HAVE_STR</key>
	<string>Vrienden met %GAMENAME%</string>
	<key>EBISU_FRIENDS_FRI_STR</key>
	<string>vr</string>
	<key>EBISU_FRIENDS_GAME_LIST_TITLE_STR</key>
	<string>Games van %USERNAME%</string>
	<key>EBISU_FRIENDS_GENDER_STR</key>
	<string>Geslacht:</string>
	<key>EBISU_FRIENDS_GOOGLEFRIENDS_STR</key>
	<string>Google-vrienden</string>
	<key>EBISU_FRIENDS_GOOGLE_STR</key>
	<string>Google</string>
	<key>EBISU_FRIENDS_GO_STR</key>
	<string>OK</string>
	<key>EBISU_FRIENDS_HOME_STR</key>
	<string>Start</string>
	<key>EBISU_FRIENDS_INVITE_FRIENDS_ORIGIN_STR</key>
	<string>Nodig je vrienden uit op Origin</string>
	<key>EBISU_FRIENDS_INVITE_STR</key>
	<string>Uitnodigen</string>
	<key>EBISU_FRIENDS_LAST_LOGIN_DEFAULT_STR</key>
	<string>Laatste aanmelding:</string>
	<key>EBISU_FRIENDS_LAST_LOGIN_STR</key>
	<string>Laatste aanmelding:</string>
	<key>EBISU_FRIENDS_LAUNCH_MANUALLY_STR</key>
	<string>Helaas, je moet %GAMENAME% handmatig starten. Als je het spel hebt verwijderd, kun je het opnieuw downloaden.</string>
	<key>EBISU_FRIENDS_MOBILE_STR</key>
	<string>Mobiel:</string>
	<key>EBISU_FRIENDS_MON_STR</key>
	<string>ma</string>
	<key>EBISU_FRIENDS_MY_FRIENDS_TAB_STR</key>
	<string>Mijn vrienden</string>
	<key>EBISU_FRIENDS_NO_FRIENDS_DESCRIPTION_STR</key>
	<string>Deel scores, daag vrienden uit en ontdek games!</string>
	<key>EBISU_FRIENDS_NO_FRIENDS_TITLE_STR</key>
	<string>Voeg nu je vrienden toe!</string>
	<key>EBISU_FRIENDS_PENDINGINVITES_STR</key>
	<string>Wachtende vrienden</string>
	<key>EBISU_FRIENDS_PENDING_STR</key>
	<string>Lopend</string>
	<key>EBISU_FRIENDS_PLAYER_2_STR</key>
	<string>Speler</string>
	<key>EBISU_FRIENDS_PLAYER_STR</key>
	<string>Speler</string>
	<key>EBISU_FRIENDS_PLAYING_COLON_STR</key>
	<string>Speelt:</string>
	<key>EBISU_FRIENDS_PLAYNOW_STR</key>
	<string>Nu spelen?</string>
	<key>EBISU_FRIENDS_PROFILE_STR</key>
	<string>Profiel</string>
	<key>EBISU_FRIENDS_REAL_NAME_STR</key>
	<string>Echte naam:</string>
	<key>EBISU_FRIENDS_RECOMMEND_SENT_STR</key>
	<string>Aanbeveling verzonden.</string>
	<key>EBISU_FRIENDS_RECOMMEND_STR</key>
	<string>Aanbevelen</string>
	<key>EBISU_FRIENDS_REMOVE_FRIEND_STR</key>
	<string>Vriend verwijderen</string>
	<key>EBISU_FRIENDS_REPORT_BLOCK_STR</key>
	<string>Klacht indienen/blokkeren</string>
	<key>EBISU_FRIENDS_REPORT_STR</key>
	<string>Melding</string>
	<key>EBISU_FRIENDS_REPORT_USER_STR</key>
	<string>Klacht indienen over %USERNAME%</string>
	<key>EBISU_FRIENDS_SAT_STR</key>
	<string>za</string>
	<key>EBISU_FRIENDS_SEARCHING_STR</key>
	<string>Zoeken...</string>
	<key>EBISU_FRIENDS_SEARCHRESULTS_STR</key>
	<string>Zoekresultaten</string>
	<key>EBISU_FRIENDS_SEARCH_FORM_FILL_TEXT_STR</key>
	<string>E-mail, naam</string>
	<key>EBISU_FRIENDS_SEARCH_ORIGIN_STR</key>
	<string>Zoeken op Origin</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_CONTACTS_STR</key>
	<string>Zoekresultaten in contacten</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_FACEBOOK_STR</key>
	<string>Zoekresultaten op Facebook</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_GOOGLE_STR</key>
	<string>Zoekresultaten op Google</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_ORIGIN_STR</key>
	<string>Zoekresultaten op Origin</string>
	<key>EBISU_FRIENDS_SEARCH_RESULTS_STR</key>
	<string>Zoekresultaten</string>
	<key>EBISU_FRIENDS_SEARCH_STR</key>
	<string>Zoeken</string>
	<key>EBISU_FRIENDS_SENDING_FRIEND_REQUEST_STR</key>
	<string>Vriendschapsverzoek verzenden...</string>
	<key>EBISU_FRIENDS_SENDING_RECOMMENDATION_STR</key>
	<string>Verzenden...</string>
	<key>EBISU_FRIENDS_SENTINVITE_STR</key>
	<string>Uitnodiging verzonden</string>
	<key>EBISU_FRIENDS_SENT_REQUEST_TITLE_STR</key>
	<string>Aanvraag verzonden</string>
	<key>EBISU_FRIENDS_SMS_STR</key>
	<string>SMS</string>
	<key>EBISU_FRIENDS_SUN_STR</key>
	<string>zo</string>
	<key>EBISU_FRIENDS_THUR_STR</key>
	<string>do</string>
	<key>EBISU_FRIENDS_TODAY_STR</key>
	<string>Vandaag</string>
	<key>EBISU_FRIENDS_TUE_STR</key>
	<string>di</string>
	<key>EBISU_FRIENDS_WED_STR</key>
	<string>wo</string>
	<key>EBISU_FRIENDS_WOUT_GAME_CHALLENGE_IN_APP_MSG_STR</key>
	<string>Je bent uitgedaagd! 
%USERNAME% wil %GAMENAME% met je spelen! 
Wil je de uitdaging aannemen? 
Download %GAMENAME% nu.

</string>
	<key>EBISU_FRIENDS_W_GAME_CHALLENGE_IN_APP_MSG_STR</key>
	<string>Je bent uitgedaagd!
%USERNAME% wil %GAMENAME% met je spelen! 
</string>
	<key>EBISU_FRIENDS_YESTERDAY_STR</key>
	<string>Gisteren</string>
	<key>EBISU_FRIEND_ACCEPTING_REQUEST_STR</key>
	<string>Vriendschapsverzoek accepteren...</string>
	<key>EBISU_FRIEND_CONTINUE_TO_ADD_FRIEND_NO_STR</key>
	<string>Nee</string>
	<key>EBISU_FRIEND_CONTINUE_TO_ADD_FRIEND_YES_STR</key>
	<string>Ja</string>
	<key>EBISU_FRIEND_DECLINING_REQUEST_STR</key>
	<string>Vriendschapsverzoek weigeren...</string>
	<key>EBISU_FRIEND_FACEBOOK_STR</key>
	<string>Facebook</string>
	<key>EBISU_FRIEND_FRIEND_ADD_LIMIT_CONFIRMATION_STR</key>
	<string>Weet je het zeker?</string>
	<key>EBISU_FRIEND_FRIEND_LIMIT_ALMOST_REACHED_STR</key>
	<string>Vanwege je enorme populariteit heb je nog maar ruimte voor één vriend. Weet je zeker dat dit “de ware” is?

</string>
	<key>EBISU_FRIEND_FRIEND_LIMIT_REACHED_STR</key>
	<string>Helaas, je hebt al te veel vrienden in Origin. Je kunt een vriend verwijderen door zijn profiel te bezoeken.</string>
	<key>EBISU_FRIEND_IGNORING_CHALLENGE_STR</key>
	<string>Uitdaging negeren...</string>
	<key>EBISU_FRIEND_PERMISSION_CONTACTS_STR</key>
	<string>Om je vrienden te vinden, worden je contacten tijdelijk gedeeld met onze servers, zodat we ze kunnen koppelen aan bestaande Origin-gebruikers. We bewaren deze informatie niet.</string>
	<key>EBISU_FRIEND_PERMISSION_CONTACTS_TITLE_STR</key>
	<string>Zoeken naar je vrienden in contacten?</string>
	<key>EBISU_FRIEND_PERMISSION_GOOGLE_STR</key>
	<string>Om je vrienden te vinden, worden je contacten tijdelijk gedeeld met onze servers, zodat we ze kunnen koppelen aan bestaande Origin-gebruikers. We bewaren deze informatie niet.</string>
	<key>EBISU_FRIEND_PERMISSION_GOOGLE_TITLE_STR</key>
	<string>Zoeken naar je vrienden in contacten?</string>
	<key>EBISU_FRIEND_REMOVE_CONFIRMATION_DESCRIPTION_STR</key>
	<string>%USERNAME% wordt verwijderd uit je vriendenlijst. Je kunt vrienden later altijd opnieuw toevoegen.</string>
	<key>EBISU_FRIEND_REMOVE_CONFIRMATION_STR</key>
	<string>Weet je het zeker?</string>
	<key>EBISU_FRIEND_SENDING_BLOCK_STR</key>
	<string>%USERNAME% is nu geblokkeerd.</string>
	<key>EBISU_FRIEND_SENDING_REPORT_STR</key>
	<string>Je aanvraag om %USERNAME% te rapporteren, is verzonden.</string>
	<key>EBISU_GMAIL_CANCEL_STR</key>
	<string>Annuleren</string>
	<key>EBISU_GMAIL_DONE_STR</key>
	<string>Klaar</string>
	<key>EBISU_GMAIL_ENTERGMAILDATA_STR</key>
	<string>Voer je gebruikersnaam en wachtwoord van Gmail in.</string>
	<key>EBISU_GMAIL_GMAILPLACEHOLDER_STR</key>
	<string>voorbeeld@domein.com</string>
	<key>EBISU_GMAIL_PASSWORD_STR</key>
	<string>Wachtwoord</string>
	<key>EBISU_GMAIL_USERNAME_STR</key>
	<string>Gebruikersnaam </string>
	<key>EBISU_INVITE_EMAIL_STR</key>
	<string>E-mail</string>
	<key>EBISU_LOGIN_ACCOUNT_STR</key>
	<string>Voer je e-mailadres in om een account aan te maken of jezelf aan te melden.</string>
	<key>EBISU_LOGIN_ACCOUNT_SUCCESFULLY_CREATED_2_STR</key>
	<string>Je hebt een Origin-account aangemaakt! Zoek nu vrienden die je uit kunt dagen en voeg ze toe. [BUTTON] OK</string>
	<key>EBISU_LOGIN_ACCOUNT_SUCCESFULLY_CREATED_STR</key>
	<string>Het Origin-account is aangemaakt en je bent momenteel aangemeld. Ga nu aan de slag en vind vrienden!</string>
	<key>EBISU_LOGIN_AGE_STR</key>
	<string>Leeftijd</string>
	<key>EBISU_LOGIN_AGREE_PP_TOS_STR</key>
	<string>Ik ga akkoord met het privacybeleid en de dienstvoorwaarden.</string>
	<key>EBISU_LOGIN_ARE_YOU_HAVING_TROUBLE_STR</key>
	<string>Heb je problemen met aanmelden?</string>
	<key>EBISU_LOGIN_AUTO_LOGGING_IN_STR</key>
	<string>Automatisch aanmelden...</string>
	<key>EBISU_LOGIN_CHANGE_USERNAME_STR</key>
	<string>Gebruikersnaam wijzigen</string>
	<key>EBISU_LOGIN_CHECKING_EMAIL_STR</key>
	<string>E-mailadres controleren...</string>
	<key>EBISU_LOGIN_COMPLETE_CREATING_USERNAME_STR</key>
	<string>Maak een gebruikersnaam aan om de configuratie van het Origin-account te voltooien. Gebruik eventueel onze suggestie!</string>
	<key>EBISU_LOGIN_COMPLETE_SETUP_STR</key>
	<string>Configuratie voltooien</string>
	<key>EBISU_LOGIN_CONFIRM_STR</key>
	<string>Bevestigen</string>
	<key>EBISU_LOGIN_CONGRATULATIONS_STR</key>
	<string>Gefeliciteerd!</string>
	<key>EBISU_LOGIN_CONTINUE_STR</key>
	<string>Doorgaan</string>
	<key>EBISU_LOGIN_CREATE_ACCOUNT_STR</key>
	<string>Account aanmaken</string>
	<key>EBISU_LOGIN_DATE_OF_BIRTH_STR</key>
	<string>Geboortedatum</string>
	<key>EBISU_LOGIN_DUMMY_DATE_OF_BIRTH_STR</key>
	<string>dd-mm-jjjj</string>
	<key>EBISU_LOGIN_DUMMY_EMAIL_STR</key>
	<string>e-mail@domein.com</string>
	<key>EBISU_LOGIN_DUMMY_REAL_NAME_STR</key>
	<string>Nomen nescio</string>
	<key>EBISU_LOGIN_EMAIL_STR</key>
	<string>E-mail</string>
	<key>EBISU_LOGIN_ENTER_EMAIL_ADRESS_LINKED_STR</key>
	<string>Om het wachtwoord te resetten, voer je het e-mailadres in dat aan het account is gekoppeld.</string>
	<key>EBISU_LOGIN_ENTER_EMAIL_STR</key>
	<string>Voer e-mailadres in</string>
	<key>EBISU_LOGIN_ENTER_PHONE_NUMBER_STR</key>
	<string>Voer je mobiele nummer in om sms'jes en nog veel meer te ontvangen!</string>
	<key>EBISU_LOGIN_FORGOT_PASSWORD_STR</key>
	<string>Wachtwoord vergeten?</string>
	<key>EBISU_LOGIN_GET_NEWS_EXCLUSIVE_EA_STR</key>
	<string>Ontvang gamenieuws en exclusieve aanbiedingen van EA!</string>
	<key>EBISU_LOGIN_INVITATION_SENT_STR</key>
	<string>Er is een uitnodiging verstuurd naar %EMAIL%</string>
	<key>EBISU_LOGIN_LOGGING_IN_STR</key>
	<string>Aanmelden...</string>
	<key>EBISU_LOGIN_LOGIN_STR</key>
	<string>Aanmelden</string>
	<key>EBISU_LOGIN_MAKE_FRIENDS_CHALLENGES_STR</key>
	<string>Vind nieuwe vrienden via game-uitdagingen!</string>
	<key>EBISU_LOGIN_MOBILE_STR</key>
	<string>Mobiel</string>
	<key>EBISU_LOGIN_NEW_PASSWORD_SENT_PART_2_STR</key>
	<string>met instructies voor het resetten van je wachtwoord.</string>
	<key>EBISU_LOGIN_NEW_PASSWORD_SENT_STR</key>
	<string>Het nieuwe wachtwoord is verzonden naar</string>
	<key>EBISU_LOGIN_NO_ACCOUNT_EXISTIS_FOR_STR</key>
	<string>Helaas, er bestaat geen account voor</string>
	<key>EBISU_LOGIN_OK_STR</key>
	<string>OK</string>
	<key>EBISU_LOGIN_OPTIONAL_INFO_STR</key>
	<string>*Staat voor optionele informatie.</string>
	<key>EBISU_LOGIN_PASSWORD_STR</key>
	<string>Wachtwoord</string>
	<key>EBISU_LOGIN_REAL_NAME_STR</key>
	<string>* Echte naam</string>
	<key>EBISU_LOGIN_RECEIVE_EA_UPDATE_STR</key>
	<string>Ik wil graag gamenieuws en info van EA ontvangen.</string>
	<key>EBISU_LOGIN_RECOVER_MY_PASSWORD_STR</key>
	<string>Mijn wachtwoord herstellen</string>
	<key>EBISU_LOGIN_REGISTERING_NEW_USER_STR</key>
	<string>Nieuwe gebruiker registreren...</string>
	<key>EBISU_LOGIN_REGISTER_NEW_USER_STR</key>
	<string>Registreer nieuwe gebruiker.</string>
	<key>EBISU_LOGIN_SETTING_UP_ACCOUNT_STR</key>
	<string>Account configureren...</string>
	<key>EBISU_LOGIN_SETUP_ACCOUNT_STR</key>
	<string>Account configureren</string>
	<key>EBISU_LOGIN_SIGN_IN_ORIGIN_PASSWORD_STR</key>
	<string>Aanmelden bij Origin</string>
	<key>EBISU_LOGIN_SIGN_IN_ORIGIN_STR</key>
	<string>Aanmelden bij Origin</string>
	<key>EBISU_LOGIN_SIGN_UP_BUTTON_STR</key>
	<string>Meld je aan!</string>
	<key>EBISU_LOGIN_SOMETHING_WENT_WRONG_STR</key>
	<string>O-o! Er is iets fout gegaan...</string>
	<key>EBISU_LOGIN_TOS_AGREE_LABEL_STR</key>
	<string>@html@@head@@style@body{font: 11px \"Arial\", sans-serif;color: #666666;}@/style@@/head@@body@Ik ga akkoord met het @a href=\"http://privacy\"@privacybeleid@/a@ en de @a href=\"http://tos\"@dienstvoorwaarden@/a@ van EA@/p@@/body@@/html@</string>
	<key>EBISU_LOGIN_TRY_AGAIN_STR</key>
	<string>Opnieuw</string>
	<key>EBISU_LOGIN_TRY_STR</key>
	<string>Poging</string>
	<key>EBISU_LOGIN_USERNAME_STR</key>
	<string>Gebruikersnaam</string>
	<key>EBISU_LOGIN_USER_REGISTERED_STR</key>
	<string>Gebruiker geregistreerd!</string>
	<key>EBISU_LOGIN_USE_SUGGESTION_OR_CHOOSE_OWN_STR</key>
	<string>Gebruik onze suggestie of maak zelf een keuze.</string>
	<key>EBISU_LOGIN_WELCOME_BACK_STR</key>
	<string>Welkom terug!</string>
	<key>EBISU_LOGIN_WHAT_GAMES_FRIENDS_PLAYING_STR</key>
	<string>Kijk welke games je vrienden spelen!</string>
	<key>EBISU_LOGIN_WHAT_WOULD_YOU_LIKE_STR</key>
	<string>Wat wil je doen?</string>
	<key>EBISU_LOGIN_WHY_JOIN_STR</key>
	<string>Waarom moet ik me aansluiten bij Origin?</string>
	<key>EBISU_LOGO_LOGO_INSTRUCTIONS_STR</key>
	<string>Je kunt altijd op het logo van Origin tikken om terug te keren naar het spel. 

Tik nogmaals om heen en weer te schakelen.</string>
	<key>EBISU_LOGO_MESSAGE_EA_PASSWORD_REMINDER_STR</key>
	<string>Heb je al een EA-account? Voer hieronder het bestaande wachtwoord in.</string>
	<key>EBISU_LOGO_PLAYER_STR</key>
	<string>Speler</string>
	<key>EBISU_NAV_FRIENDS_STR</key>
	<string>Vrienden</string>
	<key>EBISU_NAV_NEWS_STR</key>
	<string>Nieuws</string>
	<key>EBISU_NAV_PROFILE_STR</key>
	<string>Mijn profiel</string>
	<key>EBISU_NAV_WELCOME_STR</key>
	<string>Welkom</string>
	<key>EBISU_NEWS_ACCEPTED_FRIEND_STR</key>
	<string>Vriendschapsverzoek geaccepteerd</string>
	<key>EBISU_NEWS_ACCEPT_STR</key>
	<string>Accepteren</string>
	<key>EBISU_NEWS_ACHIEVEMENT_UNLOCK_STR</key>
	<string>Trofee vrijgespeeld:</string>
	<key>EBISU_NEWS_CHALLENGE_STR</key>
	<string>Uitdaging</string>
	<key>EBISU_NEWS_DISMISS_STR</key>
	<string>Negeren</string>
	<key>EBISU_NEWS_EDIT_STR</key>
	<string>Bewerken</string>
	<key>EBISU_NEWS_FRIEND_REQUEST_BODY_STR</key>
	<string>heeft je een vriendschapsverzoek gestuurd.</string>
	<key>EBISU_NEWS_FRIEND_REQUEST_STR</key>
	<string>Vriendschapsverzoek</string>
	<key>EBISU_NEWS_FRI_STR</key>
	<string>vr</string>
	<key>EBISU_NEWS_GET_IT_STR</key>
	<string>Downloaden</string>
	<key>EBISU_NEWS_GO_TO_STR</key>
	<string>OK</string>
	<key>EBISU_NEWS_HIGH_SCORE_STR</key>
	<string>Hoogste score</string>
	<key>EBISU_NEWS_IGNORE_STR</key>
	<string>Negeren</string>
	<key>EBISU_NEWS_INVITES_STR</key>
	<string>Uitnodigingen</string>
	<key>EBISU_NEWS_LASTUPDATE_NEVER_STR</key>
	<string>Laatst bijgewerkt: Nooit</string>
	<key>EBISU_NEWS_LAST_UPDATE_STR</key>
	<string>Laatste update: %TIME%</string>
	<key>EBISU_NEWS_LAUNCH_STR</key>
	<string>Starten</string>
	<key>EBISU_NEWS_LOADING_MORE_STR</key>
	<string>Wacht... er is nog meer!</string>
	<key>EBISU_NEWS_MON_STR</key>
	<string>ma</string>
	<key>EBISU_NEWS_NO_INVITES_DESCRIPTION_STR</key>
	<string>Kom elke dag terug voor uitnodigingen en uitdagingen.</string>
	<key>EBISU_NEWS_NO_INVITES_STR</key>
	<string>Geen nieuwe uitnodigingen. Houd het nieuws in de gaten!</string>
	<key>EBISU_NEWS_PROFILE_STR</key>
	<string>Profiel</string>
	<key>EBISU_NEWS_PULLDOWN_TO_UPDATE_STR</key>
	<string>Trek omlaag om bij te werken...</string>
	<key>EBISU_NEWS_PULLUP_TO_LOAD_MORE_STR</key>
	<string>EBISU_NEWS_PULLUP_TO_LOAD_MORE_STR</string>
	<key>EBISU_NEWS_REJECT_STR</key>
	<string>Weigeren</string>
	<key>EBISU_NEWS_RELEASE_TO_LOAD_MORE_STR</key>
	<string>EBISU_NEWS_RELEASE_TO_LOAD_MORE_STR</string>
	<key>EBISU_NEWS_RELEASE_TO_UPDATE_STR</key>
	<string>Laat los om bij te werken...</string>
	<key>EBISU_NEWS_REMOVE_STR</key>
	<string>Verwijderen</string>
	<key>EBISU_NEWS_REPORT_BLOCK_STR</key>
	<string>Klacht indienen/blokkeren</string>
	<key>EBISU_NEWS_SAT_STR</key>
	<string>za</string>
	<key>EBISU_NEWS_SHARE_STR</key>
	<string>Delen</string>
	<key>EBISU_NEWS_SUN_STR</key>
	<string>zo</string>
	<key>EBISU_NEWS_THUR_STR</key>
	<string>do</string>
	<key>EBISU_NEWS_TODAY_STR</key>
	<string>Vandaag</string>
	<key>EBISU_NEWS_TUE_STR</key>
	<string>di</string>
	<key>EBISU_NEWS_UPDATES_STR</key>
	<string>Updates</string>
	<key>EBISU_NEWS_WED_STR</key>
	<string>wo</string>
	<key>EBISU_NEWS_YESTERDAY_STR</key>
	<string>Gisteren</string>
	<key>EBISU_PROFILE_ABOUT_STR</key>
	<string>EULA </string>
	<key>EBISU_PROFILE_ADD_GAMES_STR</key>
	<string>Games toevoegen</string>
	<key>EBISU_PROFILE_AGE_STR</key>
	<string>Leeftijd</string>
	<key>EBISU_PROFILE_BUY_NOW_STR</key>
	<string>Kopen</string>
	<key>EBISU_PROFILE_CHALLENGE_STR</key>
	<string>Uitdaging</string>
	<key>EBISU_PROFILE_DISPLAY_STR</key>
	<string>Weergeven</string>
	<key>EBISU_PROFILE_EDIT_STR</key>
	<string>Bewerken</string>
	<key>EBISU_PROFILE_EMAIL_STR</key>
	<string>E-mail:</string>
	<key>EBISU_PROFILE_ERROR_FACEBOOK_ALREADY_TIED_STR</key>
	<string>Selecteer een van de beschikbare instellingen alvorens op te slaan...</string>
	<key>EBISU_PROFILE_ERROR_FACEBOOK_STR</key>
	<string>Meld jezelf aan bij Facebook.</string>
	<key>EBISU_PROFILE_FRIENDS_ONLY_STR</key>
	<string>Alleen vrienden</string>
	<key>EBISU_PROFILE_GENDER_STR</key>
	<string>Geslacht:</string>
	<key>EBISU_PROFILE_HOME_STR</key>
	<string>Start</string>
	<key>EBISU_PROFILE_INFO_STR</key>
	<string>Info</string>
	<key>EBISU_PROFILE_LEGEND_STR</key>
	<string>Legenda</string>
	<key>EBISU_PROFILE_LOGOUT_STR</key>
	<string>Afmelden</string>
	<key>EBISU_PROFILE_MOBILE_STR</key>
	<string>Mobiel:</string>
	<key>EBISU_PROFILE_MY_GAMES_STR</key>
	<string>Mijn games</string>
	<key>EBISU_PROFILE_MY_WISH_LIST_STR</key>
	<string>Mijn verlanglijst</string>
	<key>EBISU_PROFILE_OPT_IN_STR</key>
	<string>Opt-in</string>
	<key>EBISU_PROFILE_OPT_OUT_STR</key>
	<string>Opt-out</string>
	<key>EBISU_PROFILE_PLAY_STR</key>
	<string>Spelen</string>
	<key>EBISU_PROFILE_POST_PRIVACY_ACHIEVEMENTS_STR</key>
	<string>In-game trofeeën</string>
	<key>EBISU_PROFILE_POST_PRIVACY_DESCRIPTION_STR</key>
	<string>Delen met vrienden</string>
	<key>EBISU_PROFILE_POST_PRIVACY_GAMES_PLAYED_STR</key>
	<string>Gespeelde games</string>
	<key>EBISU_PROFILE_POST_PRIVACY_HIGH_SCORES_STR</key>
	<string>Hoogste scores</string>
	<key>EBISU_PROFILE_PRIVACY_POLICY_STR</key>
	<string>Privacybeleid</string>
	<key>EBISU_PROFILE_PRIVATE_STR</key>
	<string>Privé</string>
	<key>EBISU_PROFILE_PROFILE_PRIVACY_STR</key>
	<string>Profiel/privacy-instellingen</string>
	<key>EBISU_PROFILE_PUBLIC_STR</key>
	<string>Openbaar</string>
	<key>EBISU_PROFILE_REAL_NAME_STR</key>
	<string>Echte naam:</string>
	<key>EBISU_PROFILE_SETTINGS_AGE_STR</key>
	<string>Leeftijd</string>
	<key>EBISU_PROFILE_SETTINGS_BACK_STR</key>
	<string>Terug</string>
	<key>EBISU_PROFILE_SETTINGS_CONFIRM_STR</key>
	<string>Bevestigen</string>
	<key>EBISU_PROFILE_SETTINGS_DATE_OF_BIRTH_STR</key>
	<string>Geboortedatum</string>
	<key>EBISU_PROFILE_SETTINGS_DISPLAY_NAME_STR</key>
	<string>Schermnaam:</string>
	<key>EBISU_PROFILE_SETTINGS_EDIT_STR</key>
	<string>Instellingen</string>
	<key>EBISU_PROFILE_SETTINGS_EMAIL_STR</key>
	<string>E-mail</string>
	<key>EBISU_PROFILE_SETTINGS_FACEBOOKSEARCHABLENOTOK_STR</key>
	<string>Nee, zoek niet op mijn Facebook-naam.</string>
	<key>EBISU_PROFILE_SETTINGS_FACEBOOKSEARCHABLEOK_STR</key>
	<string>Ja, leden mogen zoeken op mijn Facebook-naam.</string>
	<key>EBISU_PROFILE_SETTINGS_FACEBOOKSETTINGS_STR</key>
	<string>Facebook-instellingen</string>
	<key>EBISU_PROFILE_SETTINGS_FEMALE_STR</key>
	<string>Vrouw</string>
	<key>EBISU_PROFILE_SETTINGS_FRIENDS_ONLY_STR</key>
	<string>Alleen vrienden</string>
	<key>EBISU_PROFILE_SETTINGS_GENDER_STR</key>
	<string>Geslacht</string>
	<key>EBISU_PROFILE_SETTINGS_HOME_STR</key>
	<string>Start</string>
	<key>EBISU_PROFILE_SETTINGS_LOADING_STR</key>
	<string>Laden...</string>
	<key>EBISU_PROFILE_SETTINGS_LOGINTOFACEBOOK_STR</key>
	<string>Aanmelden bij Facebook</string>
	<key>EBISU_PROFILE_SETTINGS_LOGOUTTOFACEBOOK_STR</key>
	<string>Afmelden bij Facebook</string>
	<key>EBISU_PROFILE_SETTINGS_MALE_STR</key>
	<string>Man</string>
	<key>EBISU_PROFILE_SETTINGS_MOBILE_STR</key>
	<string>Mobiel</string>
	<key>EBISU_PROFILE_SETTINGS_MY_IMAGE_STR</key>
	<string>Mijn afbeelding</string>
	<key>EBISU_PROFILE_SETTINGS_NEWPASSWORD_STR</key>
	<string>Nieuw wachtwoord</string>
	<key>EBISU_PROFILE_SETTINGS_NEWSSETTINGS_STR</key>
	<string>Nieuwsinstellingen</string>
	<key>EBISU_PROFILE_SETTINGS_PASSWORD_STR</key>
	<string>Wachtwoord wijzigen</string>
	<key>EBISU_PROFILE_SETTINGS_PRIVATE_STR</key>
	<string>Privé</string>
	<key>EBISU_PROFILE_SETTINGS_PUBLIC_STR</key>
	<string>Openbaar</string>
	<key>EBISU_PROFILE_SETTINGS_REAL_NAME_STR</key>
	<string>Echte naam</string>
	<key>EBISU_PROFILE_SETTINGS_SAVE_STR</key>
	<string>Opslaan</string>
	<key>EBISU_PROFILE_SETTINGS_SAVING_STR</key>
	<string>Opslaan...</string>
	<key>EBISU_PROFILE_SETTINGS_SEACHABLEOK_STR</key>
	<string>Ja, leden mogen mij vinden via mijn e-mailadres.</string>
	<key>EBISU_PROFILE_SETTINGS_SEARCHABLENOTOK_STR</key>
	<string>Nee, ik wil niet gevonden worden via mijn e-mailadres.</string>
	<key>EBISU_PROFILE_SETTINGS_SETPROFILETOPUBLIC_STR</key>
	<string>Maak je profiel openbaar en zichtbaar voor vrienden.</string>
	<key>EBISU_PROFILE_SETTINGS_TAB_STR</key>
	<string>Profielinstellingen</string>
	<key>EBISU_PROFILE_SETTINGS_USERNAME_STR</key>
	<string>Gebruikersnaam</string>
	<key>EBISU_PROFILE_SHOW_LESS_STR</key>
	<string>Minder weergeven</string>
	<key>EBISU_PROFILE_SHOW_MORE_STR</key>
	<string>Meer weergeven</string>
	<key>EBISU_PROFILE_TOS_STR</key>
	<string>Dienstvoorwaarden</string>
	<key>EBISU_PROFILE_USERNAME_STR</key>
	<string>Gebruikersnaam</string>
	<key>EBISU_PROFILE_WANT_TO_BE_SEARCHABLE_VIA</key>
	<string>Ik wil te vinden zijn via:</string>
	<key>EBISU_RETURN_EXIT_STR</key>
	<string>Afsluiten</string>
	<key>EBISU_RETURN_RETURN_TO_GAME_STR</key>
	<string>Terug naar spel</string>
	<key>EBISU_SEARCH_OPTIONS_STR</key>
	<string>Zoekopties</string>
	<key>EBISU_STRING_ADD_FRIENDS_GMAIL_STR</key>
	<string>Doorzoek je contacten om vrienden te vinden.</string>
	<key>EBISU_STRING_AGREE_TO_BE_SEARCHABLE_STR</key>
	<string>Door mezelf aan te melden, verklaar ik dat er mag worden gezocht op mijn e-mailadres en dat mijn gameplay-gebeurtenissen automatisch mogen worden geplaatst. Je kunt deze opties wijzigen in de profielinstellingen.</string>
	<key>EBISU_STRING_DAYS_AGO_STR</key>
	<string>%DAYS% dagen geleden</string>
	<key>EBISU_STRING_DEVICE_DOESNT_SUPPORT_TEXT_MSG_STR</key>
	<string>Helaas, het apparaat kan momenteel geen sms'jes versturen.</string>
	<key>EBISU_STRING_EMAIL_ACCOUNT_NOT_SETUP_ON_DEVICE_STR</key>
	<string>Helaas, er is momenteel geen e-mailaccount geconfigureerd op het apparaat.</string>
	<key>EBISU_STRING_FACEBOOK_TOS_STR</key>
	<string>Door mezelf aan te melden bij Facebook, geef ik aan dat er mag worden gezocht op mijn Facebook-naam.</string>
	<key>EBISU_STRING_GMAIL_AUTH_FAILED_STR</key>
	<string>De ingevoerde gebruikersnaam of het ingevoerde wachtwoord is onjuist.</string>
	<key>EBISU_STRING_JOIN_EBISU_STR</key>
	<string>Sluit je aan bij Origin!</string>
	<key>EBISU_STRING_JOIN_EBISU_TITLE_STR</key>
	<string>Ik vind Origin cool. En jij binnenkort ook. Sluit je aan, zodat we vrienden kunnen worden!</string>
	<key>EBISU_STRING_MONTHS_AGO_STR</key>
	<string> %MONTHS% maanden geleden</string>
	<key>EBISU_STRING_ONE_DAY_AGO_STR</key>
	<string>1 dag geleden</string>
	<key>EBISU_STRING_ONE_MONTH_AGO_STR</key>
	<string>Eén maand geleden</string>
	<key>EBISU_STRING_ONE_WEEK_AGO_STR</key>
	<string>1 week geleden</string>
	<key>EBISU_STRING_ORIGIN_ACCOUNT_CREATED_AND_LOGGEDIN_STR</key>
	<string>Je hebt een Origin-account aangemaakt! Zoek nu vrienden die je uit kunt dagen en voeg ze toe. [BUTTON] OK</string>
	<key>EBISU_STRING_PRIVACY_CAPS_COLON_STR</key>
	<string>PRIVACY:</string>
	<key>EBISU_STRING_START_NOW_STR</key>
	<string>Vrienden zoeken</string>
	<key>EBISU_STRING_TODAY_WITH_DATE_STR</key>
	<string>Vandaag %DATE%</string>
	<key>EBISU_STRING_WEEKS_AGO_STR</key>
	<string>%WEEKS% weken geleden</string>
	<key>EBISU_STRING_WELCOME_BACK_USER_STR</key>
	<string>Welkom terug, %USERNAME%.</string>
</dict>
</plist>
